/* VARIABLES */

// Colors

$black: #000;
$lBlack: #292929;
$grey: #666666;

$white: #FFF;
$orange:#fa6a04;
$txtGray: #dfdfdf; 

// Global Font
$fontFamily:'NeoSansStd-Regular', arial, sans-serif;
$fontFamily-medium: 'NeoSansStd-Medium', sans-serif;
$fontFamily-light: 'NeoSansStd-Light', sans-serif;
$baseFont: 16;

// Loader
$bgLoader: $black;
$colorLoader: $white;
$colormedio: $grey;

$widthLoader: 100px;

// -- to animation
$colorLoader1: red;
$colorLoader2: green;
$colorLoader3: purple;
$colorLoader4: yellow;

// Modal
$bgModal: $black;
$maxWModal: 500px;
$minHModal: 400px;